/**
* CSS Stylesheet for Flexible Product Listing examples
* stylesheet_flexible_product_listing.css
* Flexible Product Listing v0.9   Glenn Herbert (gjh42)  2008-02-20
*/

th.listingModel {}/*heading elements can be individually controlled like this*/
.productListing-rowheading th {} /*control all heading elements with this*/
.productListing-even td, .productListing-odd td {} /*control all listing elements with this*/
.listingModel {text-align:right;}
.listingName {}
h3.itemTitle {text-align:right;}
.listingDescription {}
.listingManufacturer {text-align:right;}
.listingPrice {float: right;} /*demo setup*/
.listingButtonGroup {float: right; width:50%; border-left: 0px solid #999999;} /*demo setup*/
.listingQuantity {text-align: right;}
.listingWeight {text-align: right;}
.listingImage {text-align: left; float: left;}
.listingProductImage {}